/* 
Copyright 2026 by crllsoft.dk 
file: crllp14A.css
*/
@charset "utf-8";
@namespace url(http://www.w3.org/1999/xhtml); 

input:valid {
    background-color: YellowGreen;
}

input:invalid {
    background-color: Pink;
}

button:hover {
    opacity: 0.5;
    font-size: 50%;
}

input {
    font-size: 10px;
}

select {
    font-size: 10px;
}




#yx {
    display: grid;
    grid-template-columns: 24% 20px 24% 20px 24% 20px auto;
    grid-template-rows: 36px auto 20px;  
    gap: 0px;
    margin: 0px;
    font-family: sans-serif;
    font-size: 67%;
    background-color: black;
}

.yflex {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 2px;
    color: white;
    background-color: black;
    padding: 8px;
}

.y0l {
    float: left;
}

.y0r {
    float: right;
}

.y0p {
    width: 40px;
}

.y0leftpct {
    width: 35px;
    float: left;
}

.y0rightpct {
    width: 35px;
    float: right;
}

.y0selectpctorpx {
    padding: 0px; 
    height: 20px;
}

.y0xixj {
    cursor: col-resize;
    display: flex;
    align-items: center;
    gap: 0px;
    margin-bottom: 2px;
    color: white;
    background-color: brown;
}




.y1xi {
    overflow: auto;
    width: 100%;
}

#y1x1 {
    background-color: darkseagreen;
}

#y1x2 {
    background-color: silver;
}

#y1x3 {
    background-color: grey;
}

#y1x4 {
    background-color: slategrey;
}




#y1x111 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 8px;
    color: #f7b400ff;
    font-size: 200%;
    font-weight: bold;
    background-color: #00aa00ff;
}

.y1x1i {
    width: 94%;
    padding: 5px;
    margin: 5px;
    border-radius: 5px;
    border-color: #00000088;
    border-style: solid;
    border-width: medium;
    background-color: #cccccc;
}

.y1x13i {
    width: 96%;
    padding: 5px;
    margin: 5px;
    margin-left: 1px;
    border-radius: 5px;
    border-color: #00000088;
    border-style: solid;
    border-width: thin;
    background-color: #ccddcc;
}

.y1x14i {
    width: 96%;
    padding: 5px;
    margin: 5px;
    margin-left: 1px;
    border-radius: 5px;
    border-color: #00000088;
    border-style: solid;
    border-width: medium;
    color: Black;
    border-color: Grey;
    background-color: Silver;
}

.y1x14selecttable {
  background-color: LightSteelBlue ;
	border-color: #000000ff;
}

#y1x152Logtext {
    font-size: 90%;
    margin-top: 5px;
    height:70px;
}

.y1x2i {
    border-color: SlateGray;
    background-color: Silver;
}

#y1x22 {
    overflow: auto;
}

.y1x3i {
    border-color: green;
    background-color: #cbe100ff;
}

.y1x4i {
    border-color: blue;
    background-color: CadetBlue;
}




.crllpLabel {
    color: yellow;
    font-size: 100%;
    font-weight: bold;
    padding: 5px;
    margin: 4px;
    background-color: darkslategrey;
}

.crllpEditLabel {
	color: yellow;
	font-size: 80%;
	font-weight: bold;
	padding: 4px;
	margin: 4px;
	background-color: darkslategrey;
}

.crllpSubLabel {
    color: brown;
    font-size: 80%;
    font-style: normal;
    padding: 0px;
    margin: 3px 0px 3px 30px;
}

.crllpUlabel {
    color: blue;
    font-size: 100%;
    font-weight: bold;
    padding: 5px;
    margin: 4px;
    background-color: #ee8844;
}

.crllpMlabel {
    color: blue;
    font-size: 100%;
    font-weight: bold;
    padding: 5px;
    margin: 4px;
    background-color: #ee8844;
}

.crllpClabel {
    color: blue;
    font-size: 100%;
    font-weight: bold;
    padding: 5px;
    margin: 4px;
    background-color: #ee8844;
}

.crllpFlabel {
    color: brown;
    font-size: 100%;
    font-weight: bold;
    font-style: italic;
    padding: 5px;
    margin: 5px;
    background-color: #eecc00;
}

.crllpFsubject {
    color: black;
    font-size: 100%;
    font-weight: bold;
    padding: 5px;
    margin: 5px;
    background-color: whitesmoke;
}




.crllpFmListMessageText {
	color: black;
	background-color: white;
        padding: 6px;
        margin: 5px;
        margin-left: 35px;
}

.crllpFmListElementDiv {
	border-color: #000000ff;
}

.crllpFmListMessageText {
	border-color: #000000ff;
}




.y1s {
    width: auto;
    padding: 5px;
    margin: 6px 3px 3px 3px;
    border-radius: 5px;
    border-style: solid;
    border-width: medium;
}

.y1t {
    width: auto;
    padding: 5px;
    margin: 2px 2px 2px 2px;
    border-radius: 3px;
    border-style: solid;
    border-width: thin;
}
